Opened 13 years ago

Closed 13 years ago

Last modified 6 years ago

#107 closed defect (fixed)

compressBound not available in older zlibs

Reported by: rainer Owned by: rainer
Priority: major Milestone: 2.4.5
Component: main Version:
Keywords: Cc:

Description

Since older zlib versions do not include compressBound(), we need to test for this and eventually provide a replacement.

Change History (1)

comment:1 Changed 13 years ago by rainer

Resolution: fixed
Status: newclosed

Fixed in changeset [107].

Note: See TracTickets for help on using tickets.